Subject: Re: I get "warning: cannot find entry symbol _WinMainCRTStartup;
From: [email-masked] (Hilton Fernandes)

7 Apr 1998 03:14:17 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: Jason Dagit <[email-masked]>, [email-masked]

On 25 Mar 98 at 19:16,  Jason Dagit <[email-masked]> wrote:

> Date:          Wed, 25 Mar 1998 19:16:08 -0800
> From:          Jason Dagit <[email-masked]>
> Reply-to:      [email-masked]
> Organization:  Dagit Enterprises
> To:            "[email-masked]" <[email-masked]>
> Subject:       I get "warning: cannot find entry symbol _WinMainCRTStartup; defaulting to 00401000"

> Ok, I would like to thank everyone.  I got the resource compiler to
> work, and I've started to learn how to do windows things, I still can't
> create my own notepad (I would like to), but I can't find info.  Anyway.
> 
> When I compile I program that has a procedure (just another type of
> function near as I can tell) like LRESULT CALLBACK MainWndProc  The
> ld.exe says:
> 
> /GNUWIN32/B19/H-I386~1/i386-cygwin32/bin/ld.exe: warning: cannot find
> entry symbol _WinMainCRTStartup; defaulting to 00401000
> 
> This doesn't seem to be a problem yet, but is there a way to fix this ?
> 
> Thanks,
> Jason
> PS Why is there such a long delay between when I send messagaes, and
> when they get sent through the list?
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
> 
-------------------
Hilton Fernandes
email: [email-masked]
www:   http://www.lsi.usp.br/~hilton.html (inactive)
M. Sc. Student of Parallel Distributed Applications
at Escola Politecnica (Polytechnic School)
University of S. Paulo - Brazil
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".